  ## ------------------------------- Navegação ------------------------------- ##
  [params.navigation]
    brand = "NFEF-FCUL"

    [[menu.item]]
      url = "/page/events"
      name = "Iniciativas"
      weight = 1
      identifier  = ""

    [[menu.item]]
      url = "/page/revista"
      name = "Revista"
      weight = 2
      identifier  = ""

    [[menu.item]]
      url = "/page/FFA"
      name = "FFA"
      weight = 3
      identifier  = ""

    [[menu.item]]
      url = "/page/gala"
      name = "Gala"
      weight = 4
      identifier  = ""

    [[menu.item]]
      url = "https://ulisboa-my.sharepoint.com/:f:/g/personal/nfeffcul_fc_ul_pt/EqZygI5wv9FNoVZm3jia36kBV6LMA7BItDh1xHzKfco-zw"
      name = "Banco de Apontamentos"
      weight = 5
      identifier = "_blank1"

    [[menu.item]]
      url = "/page/about"
      name = "Sobre"
      weight = 6
      identifier  = ""

    [[menu.item]]
      url = "/page/contact"
      name = "Contactos"
      weight = 7
      identifier  = ""